Subject: Re: RS/6000 Console Help (Steven Nikkel)

From: Ed Chapel <[email-masked]>
Date: Sun Mar 16 23:18:41 2003

>Steven,

  c20 = An unexpected halt occurred, and the system is configured to enter 
the kernel debug program instead of entering a system dump.

More codes can be found here:  http://www.pimpworks.org/ibm/aixled.html

Ed

>Date: Thu, 13 Mar 2003 15:20:48 -0600 (CST)
>From: Steven Nikkel <[email-masked]>
>Subject: RS/6000 Console Help
>
>I just obtained an RS/6000 C20 and am having problems
>getting access to the serial console. I know the null
>cable and terminal I'm using works, but I can't get anything to display.
>It runs through its post and ends up with c20 on the front
>panel display, I don't know if its booted up correctly
>and displaying its name or stalled at an error.
>Help!